/*****
*
* Arne Schmidt ()c)
* 01/2013
*
*****/

body {
  font-family: "Andele Mono", Trebuchet, Arial, sans-serif;
  font-size: 100%;
  width: 920px;
  margin: auto;
  background-color: #fff;
}

header, hgroup, article, aside, section, nav, footer {
  display: block;
}

header, content {
	 width: 920px;
  
  /* Strich über der Navigation */  
  background-color: #fff;
  border: 2px solid;
  
  border-top-color: #aaa;
  border-right-color: #fff;
  border-bottom-color: #fff;
  border-left-color: #fff;
  
  margin: 20px 0px 0px 0px;
  
}

/* Logo Platzierung */
header img {
  	margin: 15px 0px 0px 20px;
}

/* Gestaltung der Navigationsleiste */

header h2 {
  float: right;
  font-family: "Andele Mono", Trebuchet, Arial, sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  color: #333;
  font-style: normal;	
  /* Abstand Nav zum rechten Rand der Seite */
  margin: 5px 10px 20px 0px;
}

.rounded-bottom-under {
	 
/* Gestaltung der Bottoms in der Navigationsleiste */	 
	 border: 1px solid #aaa;
  border-radius: 0px 0px 5px 5px;
  
/* Abstand der Nav-Bottom von einander */ 
  margin: 0px 1px 0px 0px;
  
/* Ränder zwischen Text und Bottom-Rahmen */  
  padding: 5px 15px 5px 15px;
}

a {
  	text-decoration: none;
  	color: #333;
}

a:hover {
	  font-weight:normal;;
	  color: #333;
	  text-decoration: overline;
	  background-color: #fff;
	}

article {
  padding: 0px 10px 0px 10px;
}

/* Titelbild Platzierung */
article img {
  float: none;
  padding: 10px 10px 0px 10px;
}

article p {
	 font-family: "Andele Mono", Trebuchet, Arial, sans-serif;
  font-size: 0.9em;  
  text-align: left;
  color: #333;

  border: 2px solid;
  border-top-color: #fff;
  border-right-color: #fff;
  border-bottom-color: #fff;
  border-left-color: #aaa;
  
  margin: 20px 0px 0px 0px;
  padding: 0px 0px 0px 20px; 
}

footer .copyright {
  float:left;
  	margin: 20px 0px 0px 32px;
  font-size:0.9em;
  color:#666;
}
